body{
	height:auto;	
	background:url('../images/kayu.jpg');
	padding:0px;
	margin:0px;
	border:0px none;
	}

#badan
{
width:820px;
margin:1em auto;
padding:0px;
margin-top:0px;
margin-bottom:0px;
}

#demo {width:450px;vertical-align:bottom;}

div.abu_atas
{
z-index:-100;
position:absolute;
width:100%;
height:303px;
background:url('../images/abu_garis.jpg');
left:0px;
top:0px
}

.pagingGaleri{width:90%;margin-right:30px;margin-top:30px;}
.pagingGaleri tr td{text-align:right;font:12px Tahoma;color:#888;}
.pagingGaleri tr td a{font:12px Tahoma;color:#888;text-decoration:none}
.pagingGaleri tr td a:hover{color:#AAA;}


.linkbawah{color:#959595;text-decoration:none}
.linkbawah:hover{color:#BBB}

.frmKontak
{
padding-top:20px;
padding-left:50px;
padding-right:50px;
font:11px Arial;
color:#5F545F;
}

.frmKontak table tr td input{font:12px arial;}
.frmKontak table tr td textarea{font:12px arial;}

.frmIsi
{
padding-top:20px;
padding-left:20px;
padding-right:40px;
font:12px Arial;
color:#000;
line-height:130%;
text-align:justify;
}

.inputpesan
{
background:#EBEBEB;
border:0px;
}

.tombol
{
	font:12px Arial;
	color: #FFF;
	background-color: #8B6929;
	text-decoration: none;
	border:0px;
}